<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>authorization-service</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>authorization-service</Name>
				<Version>2.0.1-4.2.0-134808</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>authorization-service</artifactId>
					<version>2.0.1-4.2.0-134808</version>
				</MavenCoordinates>
				<Files>
					<File>authorization-service.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

